/* www.multithemes.com */

/* color4 transp. all */

#navcontainer {
	background: repeat url(../../images/page/trasp1.png) center;
	color: #0075ba;
}

/* -----toolbar */

#navcontainer .currentAncestor {
	color: #005789;
	text-shadow: 0px 1px 0px #e4e4e4;
}

#navcontainer a{
	color: #252525;
	text-shadow: 0px 1px 0px #e4e4e4;
	text-decoration: none;
	border-style: none;
}

/* base toolbar */

#navcontainer #current {
	font-weight: bold;
	text-shadow: 2px 2px 1px #dddddd;
	color: #00456e;
	background: transparent repeat url(../../images/page/trasp-light.png);
}

/* 0 */

#navcontainer a:hover {
	color: #00456e;
	background: transparent repeat url(../../images/page/trasp-light.png);
	text-shadow: 0px 1px 0px #e4e4e4;
	text-decoration: none;
	border-style: none;
}

/* I */

#navcontainer ul ul a:hover{
	background: transparent repeat url(../../images/page/trasp-light.png);
	color: #00456e;
}

#navcontainer ul ul #current{
	background: transparent repeat url(../../images/page/trasp-light.png);
	font-weight: bold;
	color: #00456e;
}

/* II */

#navcontainer ul ul ul li a:hover
 {
	background: transparent repeat url(../../images/page/trasp-light.png);
	color: #00456e;
}

#navcontainer ul ul ul #current {
	background: transparent repeat url(../../images/page/trasp-light.png);
	font-weight: bold;
	color: #00456e;
}
	

.blog-entry-date {
	border-top: 1px solid #7f7f7f;	
}


